$( document ).ready(function() {
    $('.active-referral').click(function () {
           if($(this).next().css('display') == "none") {
               var next = $(this).next();
               next.show();
           } else {
               var next = $(this).next();
               next.hide();
           }
        }
    );

});